<!doctype html>
<html lang="ru">
<head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
          integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">

    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,400;0,500;0,700;1,400&family=Roboto:ital,wght@0,400;0,500;0,700;1,400&display=swap"
          rel="stylesheet">

    <link rel="stylesheet" href="scss/main.min.css">

    <title>M-gas</title>
</head>
<body>
<header>
    <div class="container">
        <div class="header-top">
            <a href="/" class="logo">
                <img src="images/logo.png" alt="Logo">
            </a>
            <div class="contacts">
                <address>
                    <a href="https://goo.gl/maps/ZAUY9HppbsAG4dgv9" target="_blank" class="address_link">
                        <img src="images/icons/marker.svg" loading="lazy" alt="address">
                        г. Харьков, пр-т Гагарина, 117
                    </a>

                    <a href="tel:=380504023470" class="address_link">
                        <img src="images/icons/phone.svg" loading="lazy" alt="Phone Number">
                        050 402 34 70
                    </a>
                </address>
            </div>
            <button class="btn main-btn header-btn">
                Заказать звонок
            </button>
        </div>
    </div>
    <div class="container-fluid header-nav">
        <div class="container header-nav_wrap">
            <div class="main-menu">
                <ul>
                    <li><a href="#">Главная</a></li>
                    <li><a href="#">Услуги</a></li>
                    <li><a href="#">Акции</a></li>
                    <li><a href="#">Цены</a></li>
                    <li><a href="#">Контакты</a></li>
                </ul>
            </div>
            <div class="social-menu">
                <a href="#" target="_blank" class="social-menu__item">
                    <img src="images/icons/fb.svg" alt="Facebook" loading="lazy">
                </a>
                <a href="#" target="_blank" class="social-menu__item">
                    <img src="images/icons/youtube.svg" alt="YouTube" loading="lazy">
                </a>
                <a href="#" target="_blank" class="social-menu__item">
                    <img src="images/icons/instagram.svg" alt="Instagram" loading="lazy">
                </a>

            </div>
        </div>
    </div>
</header>
<main>
    <div class="main-section">
        <div class="wrapper">
            <div class="item"><img loading="lazy" src="images/plates/p1.jpg" alt="gallery item"></div>
            <div class="item"><img loading="lazy" src="images/plates/p2.jpg" alt="gallery item"></div>
            <div class="item has-title">
                <img loading="lazy" src="images/plates/p3.jpg" alt="gallery item">
                <div class="title_wrap">
                    <h1>
                        Все включено
                    </h1>
                    <p>
                        При покупке наших запасных частей и расходных материалов скидка на все виды работ 10%
                    </p>
                </div>
            </div>
            <div class="item"><img loading="lazy" src="images/plates/p4.jpg" alt="gallery item"></div>
            <div class="item"><img loading="lazy" src="images/plates/p5.jpg" alt="gallery item"></div>
            <div class="item"><img loading="lazy" src="images/plates/p6.jpg" alt="gallery item"></div>
            <div class="item"><img loading="lazy" src="images/plates/p7.jpg" alt="gallery item"></div>
            <div class="item"><img loading="lazy" src="images/plates/p8.jpg" alt="gallery item"></div>
            <div class="item hasForm">
                <img loading="lazy" src="images/plates/p9.jpg" alt="gallery item">
                <div class="form_wrap">
                    <h2>ОСТАВИТЬ ЗАЯВКУ</h2>
                    <form>
                        <div class="form-group">
                            <input type="text" class="form-control main-input" placeholder="Имя">
                        </div>
                        <div class="form-group">
                            <input type="tel" class="form-control main-input" placeholder="Номер телефона">
                        </div>
                        <div class="form-group">
                            <button class="btn main-btn btn-block btn-white" type="submit">
                                Отправить
                            </button>
                        </div>
                    </form>
                </div>
            </div>
            <div class="item"><img loading="lazy" src="images/plates/p10.jpg" alt="gallery item"></div>
            <div class="item"><img loading="lazy" src="images/plates/p11.jpg" alt="gallery item"></div>
            <div class="item"><img loading="lazy" src="images/plates/p12.jpg" alt="gallery item"></div>
        </div>
    </div>
    <section>
        <div class="container section-container">
            <h2 class="section-title">
                ПОЧЕМУ МЫ
            </h2>
            <div class="section-body">
                <div class="main-cards">
                    <div class="card__item dark-card" >
                        <div class="icon">
                            <img src="images/icons/cards/check-white.svg" alt="icon" loading="lazy">
                        </div>
                        <h4 class="title">
                            КАЧЕСТВО ОБСЛУЖИВАНИЯ
                        </h4>
                        <div class="text">
                            Высокий профессинализм специалистов и контроль качества на всех этапах работ
                        </div>
                    </div>
                    <div class="card__item">
                        <div class="icon">
                            <img src="images/icons/cards/pulse-black.svg" alt="icon" loading="lazy">
                        </div>
                        <h4 class="title">
                            ТЕХНОЛОГИИ. ОБОРУДОВАНИЕ
                        </h4>
                        <div class="text">
                            Современные методы диагностики и оригинальное оорудование
                        </div>
                    </div>
                    <div class="card__item red-card">
                        <div class="icon">
                            <img src="images/icons/cards/documents-white.svg" alt="icon" loading="lazy">
                        </div>
                        <h4 class="title">
                            СЕРТИФИКАЦИЯ
                        </h4>
                        <div class="text">
                            СТО и мастера имеют все необходимые сертификаты по ремонту ТС
                        </div>
                    </div>
                    <div class="card__item">
                        <div class="icon">
                            <img src="images/icons/cards/check-black.svg" alt="icon" loading="lazy">
                        </div>
                        <h4 class="title">
                            ГАРАНТИЯ НА РАБОТЫ
                        </h4>
                        <div class="text">
                            Гарантируем качество выполненных работ и запчастей
                        </div>
                    </div>
                    <div class="card__item red-card">
                        <div class="icon">
                            <img src="images/icons/cards/percent-white.svg" alt="icon" loading="lazy">
                        </div>
                        <h4 class="title">
                            АКЦИИ И ПРЕДЛОЖЕНИЯ
                        </h4>
                        <div class="text">
                            Скидки, бонусы и специальные предложения для наших клиентов
                        </div>
                    </div>
                    <div class="card__item">
                        <div class="icon">
                            <img src="images/icons/cards/ten-black.svg" alt="icon" loading="lazy">
                        </div>
                        <h4 class="title">
                            10 ЛЕТ НА РЫНКЕ
                        </h4>
                        <div class="text">
                            Практический опыт выполнения даже самых сложных работ
                        </div>
                    </div>
                    <div class="card__item">
                        <div class="icon">
                            <img src="images/icons/cards/clock-black.svg" alt="icon" loading="lazy">
                        </div>
                        <h4 class="title">
                            ОПЕРАТИВНЫЙ РЕЗУЛЬТАТ
                        </h4>
                        <div class="text">
                            Быстрое оформление заказа и выполнение всех работ в оговоренные сроки
                        </div>
                    </div>
                    <div class="card__item dark-card">
                        <div class="icon">
                            <img src="images/icons/cards/cog-white.svg" alt="icon" loading="lazy">
                        </div>
                        <h4 class="title">
                            ЗАПЧАСТИ В НАЛИЧИИ
                        </h4>
                        <div class="text">
                            Более 30 000 наименований запчастей на собственном складе
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <section>
        <div class="container section-container">
            <h2 class="section-title">
                УСЛУГИ
            </h2>
            <div class="section-body">
                <div class="row">
                    <div class="col-lg-6">
                        <a href="#" class="service-card-link">
                            <img src="images/services/s1.jpg" alt="service" loading="lazy">
                            <div class="overflow">
                                <h5>ДИАГНОСТИКА</h5>
                            </div>
                        </a>
                    </div>
                    <div class="col-lg-6">
                        <a href="#" class="service-card-link">
                            <img src="images/services/s1.jpg" alt="service" loading="lazy">
                            <div class="overflow">
                                <h5>ДИАГНОСТИКА</h5>
                            </div>
                        </a>
                    </div>
                    <div class="col-lg-6">
                        <a href="#" class="service-card-link">
                            <img src="images/services/s1.jpg" alt="service" loading="lazy">
                            <div class="overflow">
                                <h5>ДИАГНОСТИКА</h5>
                            </div>
                        </a>
                    </div>
                    <div class="col-lg-6">
                        <a href="#" class="service-card-link">
                            <img src="images/services/s1.jpg" alt="service" loading="lazy">
                            <div class="overflow">
                                <h5>ДИАГНОСТИКА</h5>
                            </div>
                        </a>
                    </div>
                    <div class="col-lg-6">
                        <a href="#" class="service-card-link">
                            <img src="images/services/s1.jpg" alt="service" loading="lazy">
                            <div class="overflow">
                                <h5>ДИАГНОСТИКА</h5>
                            </div>
                        </a>
                    </div>
                    <div class="col-lg-6">
                        <a href="#" class="service-card-link">
                            <img src="images/services/s1.jpg" alt="service" loading="lazy">
                            <div class="overflow">
                                <h5>ДИАГНОСТИКА</h5>
                            </div>
                        </a>
                    </div>
                    <div class="col-lg-6">
                        <a href="#" class="service-card-link">
                            <img src="images/services/s1.jpg" alt="service" loading="lazy">
                            <div class="overflow">
                                <h5>ДИАГНОСТИКА</h5>
                            </div>
                        </a>
                    </div>
                    <div class="col-lg-6">
                        <a href="#" class="service-card-link">
                            <img src="images/services/s1.jpg" alt="service" loading="lazy">
                            <div class="overflow">
                                <h5>ДИАГНОСТИКА</h5>
                            </div>
                        </a>
                    </div>
                    <div class="col-lg-6">
                        <a href="#" class="service-card-link">
                            <img src="images/services/s1.jpg" alt="service" loading="lazy">
                            <div class="overflow">
                                <h5>ДИАГНОСТИКА</h5>
                            </div>
                        </a>
                    </div>
                    <div class="col-lg-6">
                        <a href="#" class="service-card-link">
                            <img src="images/services/s1.jpg" alt="service" loading="lazy">
                            <div class="overflow">
                                <h5>ДИАГНОСТИКА</h5>
                            </div>
                        </a>
                    </div>
                </div>
            </div>

        </div>
    </section>
</main>

<!-- Optional JavaScript -->
<!-- jQuery first, then Popper.js, then Bootstrap JS -->
<script src="https://code.jquery.com/jquery-3.3.1.slim.min.js"
        integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo"
        crossorigin="anonymous"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"
        integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1"
        crossorigin="anonymous"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"
        integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM"
        crossorigin="anonymous"></script>
</body>
</html>
